<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>I tako je izgubiš</title>
  <id>urn:book:69301774-7225-43eb-9ae6-d2b42da3c7c1</id>
  <updated>2019-07-20T06:33:43Z</updated>
  <link href="./book_3682.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="I tako je izgubiš" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Junot%20Diaz/I%20tako%20je%20izgubis%20%283682%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Junot%20Diaz/I%20tako%20je%20izgubis%20%283682%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Junot%20Diaz/I%20tako%20je%20izgubis%20%283682%29/I%20tako%20je%20izgubis%20-%20Junot%20Diaz.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="181 KB" />
  <author>
    <name>Junot Díaz</name>
    <uri>../authors_0/authors_990_Page_1.xml</uri>
  </author>
  <published>2015-11-11T11:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>Buybook</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Prava ljubav je nešto kao čudovište iz Loch
    Nessa uporno se priča da postoji, ali su
    svjedočanstva onjoj nepouzdana i mutna. Neki su skloni
    ustvrditi da je romantična ljubav postala nova zamjenska
    religija za današnje doba: obećava čudo i
    uznesenje, ima svoje praznike i ikonografiju, a traži da
    se u nju vjeruje bez obzira na iskustvo i raspoložive
    dokaze. Ka psihoterapeutima se slijeva rijeka razočaranih
    klijenata koji dolaze po pomoć uvjereni da nisu iskusili
    pravu ljubav jer u susretu sa partnerom nisu osjetili munje,
    gromove, leptire, vrtoglavice,ushite... Uprkos ovakvim
    trezvenim pristupima ljubavi, u nama ostaje trajna
    čežnja za dodirom dvije duše o kojem nam
    književnost, taj drevni dnevnik ljudskosti, govori
    već stoljećima. Junot Diaz u svojoj novoj zbirci
    priča „I tako je izgubiš“ priče
    upravo o ljubavi, i to tako suvereno i vješto da kod
    čitalaca izaziva ovisnost a kod pisaca zavist.</p>
  </content>
  <link href="../authors_0/authors_990_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Junot Díaz" />
  <link href="http://www.goodreads.com/book/title/I%20tako%20je%20izgubi%C5%A1" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/I%20tako%20je%20izgubi%C5%A1" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/I%20tako%20je%20izgubi%C5%A1%20Junot%20D%C3%ADaz" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=I%20tako%20je%20izgubi%C5%A1&amp;field-author=Junot%20D%C3%ADaz" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Junot%20D%C3%ADaz" type="text/html" rel="related" title="Junot Díaz on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Junot%20D%C3%ADaz" type="text/html" rel="related" title="Junot Díaz on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/D%C3%ADazJunot" type="text/html" rel="related" title="Junot Díaz on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Junot%20D%C3%ADaz" type="text/html" rel="related" title="Junot Díaz on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Junot%20D%C3%ADaz" type="text/html" rel="related" title="Junot Díaz on ISFDB" target="_blank" />
</entry>
